.contact-btn {
  @include btn-style;
  padding: 10px 30px;

  @media (min-width: 320px) {
    width: 100%;
  }
  @media (min-width: 769px) {
    width: 197px;
  }
}
.contact {
  border-top: 1px solid $dark-color;
  padding: 30px 0 50px;

  &__title {
    text-align: center;
    text-transform: uppercase;
    color: $dark-color;
    font-family: $light;
    font-size: 55px;
    font-weight: 300;

    @media (min-width: 478px) {
      font-size: 80px;
    }
    @media (min-width: 769px) {
      font-size: 130px;
    }
    @media (min-width: 991px) {
      font-size: 150px;
    }
    @media (min-width: 1201px) {
      font-size: 100px;
      text-align: left;
      line-height: 1.5;
    }
    @media (min-width: 1400px) {
      font-size: 120px;
      line-height: 2;
    }
    @media (min-width: 1920px) {
      font-size: 155px;
    }
  }
  &__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 30px;
    margin-top: 30px;

    @media (min-width: 769px) {
      margin-top: 40px;
    }
    @media (min-width: 1201px) {
      margin-top: 0;
      width: 50%;
      text-align: left;
      align-items: start;
    }
  }
  &__main-text {
    text-transform: uppercase;
    color: $dark-color;
    font-family: $bold;
    font-weight: 400;
    font-size: 40px;

    @media (min-width: 478px) {
      font-size: 50px;
    }
    @media (min-width: 991px) {
      font-size: 64px;
    }
    @media (min-width: 1201px) {
      font-size: 50px;
    }
    @media (min-width: 1400px) {
      font-size: 64px;
    }
  }
  &__text {
    color: $dark-color;
    font-weight: 400;
    font-family: $medium;
    font-size: 20px;

    @media (min-width: 478px) {
      font-size: 30px;
    }
    @media (min-width: 991px) {
      font-size: 34px;
    }
    @media (min-width: 1201px) {
      font-size: 30px;
    }
    @media (min-width: 1400px) {
      font-size: 34px;
    }
  }

  @media (min-width: 1201px) {
    padding: 50px 0 100px;
  }
}
.contact-container {
  @media (min-width: 1201px) {
    display: flex;
    gap: 40px;
    padding-top: 50px;
  }
}
.contact-title__wrapper {
  @media (min-width: 1201px) {
    width: 50%;
  }
}
